@charset "UTF-8";
/* CSS Document */



body {
	background-color:#E3E3E3;
	}
	
	
#alles {
	width: 900px;
	height: 550px;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	left: 50%;
	margin-top: -10px;
	margin-left: -450px;
	background-color:#A2A2A2
   }
   
   
   
#navigation {
   position: absolute;   
   height: 30px; width: 880px;
   left: 0px; top: 0px;   
   }
   
   
   
#navigation_klein {
   position: absolute;   
   height: 20px; width: 880px;
   left: 0px; top: 50px;   
   }
   
     
#textfeld {
	position: absolute;
	height: 380px;
	width: 800px;
	left: 35px;
	top: 150px;
	overflow: auto;
   }   
   

h1 {font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
	color:#FFFFFF;
	font-weight:bold;
	line-height: 1.3;
	margin-bottom:3px;
	}

h2 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
	font-weight:normal;
	line-height: 1.3;
	bottom: 0%;
	margin-top:0px;
	}
	
h3 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FEFEFE;
	font-weight:bold;
	line-height: 1.3;
	bottom: 0%
	}   
   
   
#adressfeld {
   position: absolute;   
   height: 30px; width: 900px;
   left: 0px; top: 520px;   
   }
   
#like {
position: absolute;   
height: 30px; width: 900px;
left: 0px; top: 585px;   
}
   
   
#bild_gross {
	position: absolute;
	height: 344px;
	width: 520px;
	left: 355px;
	top: 141px 
	}
	
	
#bild_gross_filmscreen {
	position: absolute;
	height: 344px;
	width: 520px;
	left: 355px;
	top: 141px 
	}
	
	
	
#bild_gross_film {
	position: absolute;
	height: 320px;
	width: 240px;
	left: 355px;
	top: 141px 
	}



#bilder_klein {
	position: absolute;
	height: 66px;
	width: 320px;
	left: 35px;
	top: 141px 
	}
	
	
#bilder_klein_unten {
	position: absolute;
	height: 66px;
	width: 320px;
	left: 35px;
	top: 215px 
	}   
   
#bilder_1 {
	position: absolute;
	height: 66px;
	width: 10px;
	left: 3px;
	top: 211px 
	}

#bilder_2 {
	position: absolute;
	height: 66px;
	width: 10px;
	left: 50px;
	top: 211px 
	}

#bilder_3 {
	position: absolute;
	height: 66px;
	width: 10px;
	left: 69px;
	top: 211px 
	}

#bilder_4 {
	position: absolute;
	height: 66px;
	width: 10px;
	left: 86px;
	top: 211px 
	}

#bilder_5 {
	position: absolute;
	height: 66px;
	width: 10px;
	left: 103px;
	top: 211px 
	}   
   
#bilder_1u {
	position: absolute;
	height: 66px;
	width: 10px;
	left: 3px;
	top: 285px 
	}

#bilder_2u {
	position: absolute;
	height: 66px;
	width: 10px;
	left: 50px;
	top: 285px 
	}

#bilder_3u {
	position: absolute;
	height: 66px;
	width: 10px;
	left: 69px;
	top: 285px 
	}

#bilder_4u {
	position: absolute;
	height: 66px;
	width: 10px;
	left: 86px;
	top: 285px 
	}
   
#bilder_5u {
	position: absolute;
	height: 66px;
	width: 10px;
	left: 102px;
	top: 285px 
	}
   
#bilder_6u {
	position: absolute;
	height: 66px;
	width: 10px;
	left: 118px;
	top: 285px 
	}
